import { CSSProperties, HTMLAttributes } from 'react';
export interface ButtonProps extends Omit<HTMLAttributes<HTMLButtonElement>, 'className' | 'ref'> {
    style?: CSSProperties;
    className?: string | string[];
    type?: Types;
    plain?: boolean;
    round?: boolean;
    circle?: boolean;
    disabled?: boolean;
    link?: boolean;
    icon?: React.ReactNode;
}
type Types = 'primary' | 'success' | 'info' | 'warning' | 'danger';
export {};
